.icon-btn_fb { background-image: url('../../img/png/btn_fb.png'); background-repeat: no-repeat; }

.icon-btn_tw { background-image: url('../../img/png/btn_tw.png'); background-repeat: no-repeat; }

.icon-tema_ansvarlig-utlan-hover { background-image: url('../../img/png/tema_ansvarlig-utlan-hover.png'); background-repeat: no-repeat; }

.icon-tema_ansvarlig-utlan { background-image: url('../../img/png/tema_ansvarlig-utlan.png'); background-repeat: no-repeat; }

.icon-tema_gjeldskriser-hover { background-image: url('../../img/png/tema_gjeldskriser-hover.png'); background-repeat: no-repeat; }

.icon-tema_gjeldskriser { background-image: url('../../img/png/tema_gjeldskriser.png'); background-repeat: no-repeat; }

.icon-tema_gjeldsrevisjon-hover { background-image: url('../../img/png/tema_gjeldsrevisjon-hover.png'); background-repeat: no-repeat; }

.icon-tema_gjeldsrevisjon { background-image: url('../../img/png/tema_gjeldsrevisjon.png'); background-repeat: no-repeat; }

.icon-tema_gjeldsslettemekanisme-hover { background-image: url('../../img/png/tema_gjeldsslettemekanisme-hover.png'); background-repeat: no-repeat; }

.icon-tema_gjeldsslettemekanisme { background-image: url('../../img/png/tema_gjeldsslettemekanisme.png'); background-repeat: no-repeat; }

.icon-tema_gribbefond-hover { background-image: url('../../img/png/tema_gribbefond-hover.png'); background-repeat: no-repeat; }

.icon-tema_gribbefond { background-image: url('../../img/png/tema_gribbefond.png'); background-repeat: no-repeat; }

.icon-tema_illegitim-gjeld-hover { background-image: url('../../img/png/tema_illegitim-gjeld-hover.png'); background-repeat: no-repeat; }

.icon-tema_illegitim-gjeld { background-image: url('../../img/png/tema_illegitim-gjeld.png'); background-repeat: no-repeat; }

.icon-tema_klima-hover { background-image: url('../../img/png/tema_klima-hover.png'); background-repeat: no-repeat; }

.icon-tema_klima { background-image: url('../../img/png/tema_klima.png'); background-repeat: no-repeat; }

.icon-tema_mr-hover { background-image: url('../../img/png/tema_mr-hover.png'); background-repeat: no-repeat; }

.icon-tema_mr { background-image: url('../../img/png/tema_mr.png'); background-repeat: no-repeat; }

.icon-tema_oljefondet-hover { background-image: url('../../img/png/tema_oljefondet-hover.png'); background-repeat: no-repeat; }

.icon-tema_oljefondet { background-image: url('../../img/png/tema_oljefondet.png'); background-repeat: no-repeat; }

.icon-tema_utlanere-hover { background-image: url('../../img/png/tema_utlanere-hover.png'); background-repeat: no-repeat; }

.icon-tema_utlanere { background-image: url('../../img/png/tema_utlanere.png'); background-repeat: no-repeat; }

